INTERFACE
SUBROUTINE gpscalc_alphaTL(K_NOBS,K_NLEV,P_A,P_REFRAC,P_REFRAC_PRIME,&
 & P_NR,P_NR_PRIME,P_ALPHA_PRIME) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: K_NOBS
INTEGER(KIND=JPIM),INTENT(IN) :: K_NLEV
REAL(KIND=JPRB) ,INTENT(IN) :: P_A(K_NOBS)
REAL(KIND=JPRB) ,INTENT(IN) :: P_REFRAC(K_NLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: P_REFRAC_PRIME(K_NLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: P_NR(K_NLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: P_NR_PRIME(K_NLEV)
REAL(KIND=JPRB) ,INTENT(OUT) :: P_ALPHA_PRIME(K_NOBS)
END SUBROUTINE gpscalc_alphaTL
END INTERFACE
